apiVersion: v1
kind: Service
metadata:
  name: bus-booking-system-20260512-094436
  namespace: uat
spec:
  selector:
    app: bus-booking-system-20260512-094436
  ports:
    - port: 80
      targetPort: 8000
  type: ClusterIP
